[EngineData]
MainRAMBankName=CAR_02_ENG_MB_EE.abk
AuxRAMBankName=CAR_02_ENG_MB_SPU.abk
CarID= 2
GinsuAccel=GIN_B16A2_Street.gin
UseDualGinsu= 0
GinsuDecelID= 36
AccelFromIdleID= 1
MaxRPM= 9035.000000
MinRPM= 1645.000000
AEMSVol= 18500
GinsuAccelVol= 42500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.200000
GinsuMixLRPM= 0.800000
AEMSMixSRPM= 0.300000
GinsuMixSRPM= 0.700000
UnkFloat1= 0.600000
UnkFloat2= 0.400000
Unk2= 500
